Requirements

Our hosting requirements are similar to the core WordPress program:

  • PHP version 5.5 or greater (we recommend 7.3 or greater)
  • MySQL version 5.6 or greater OR MariaDB version 10.0 or greater
  • WordPress 4.9.6+
  • PHP memory of 128M or greater